Package Details: matlab-dummy 9.2.0.556344-1

Git Clone URL: https://aur.archlinux.org/matlab-dummy.git (read-only)
Package Base: matlab-dummy
Description: A high-level language for numerical computation and visualization, dummy package
Upstream URL: http://www.mathworks.com
Keywords: math mathematics matlab
Licenses: custom
Submitter: dreamingincode
Maintainer: dreamingincode
Last Packager: dreamingincode
Votes: 1
Popularity: 0.000376
First Submitted: 2017-09-18 08:26
Last Updated: 2017-09-27 03:58

Pinned Comments

dreamingincode commented on 2018-03-15 17:30

Dummy packages won't update its version if itself isn't changed, because doing so will only force users to rebuild the same package content again. Please don't flag out-of-date if this is the case.

dreamingincode commented on 2017-09-18 08:28

This is a dummy package for MATLAB which holds the dependencies, /usr/bin link and desktop file.

In order to obtain the desktop icon you need to install MATLAB to /opt/matlab/ before building this package.
You will also need to follow the instructions printed after installing this package for MATLAB to work properly.

Latest Comments

dreamingincode commented on 2018-03-15 17:30

Dummy packages won't update its version if itself isn't changed, because doing so will only force users to rebuild the same package content again. Please don't flag out-of-date if this is the case.

dreamingincode commented on 2017-10-25 18:53

@yiping_huang Please report dependency issues to upstream package at https://aur.archlinux.org/packages/matlab/ .

yiping_huang commented on 2017-10-25 12:29

gcc is now 5.5.0

dreamingincode commented on 2017-09-23 08:03

@test0 Dummy packages won't update its version if itself isn't changed, because doing so will only force users to rebuild the same package content again.

dreamingincode commented on 2017-09-18 08:28

This is a dummy package for MATLAB which holds the dependencies, /usr/bin link and desktop file.

In order to obtain the desktop icon you need to install MATLAB to /opt/matlab/ before building this package.
You will also need to follow the instructions printed after installing this package for MATLAB to work properly.